Warning: Can't synchronize with repository "(default)" (Unsupported version control system "svn": No module named svn). Look in the Trac log for more information.

Ticket #2146 (closed defect: duplicate)

Opened 11 years ago

Last modified 11 years ago

Install of TG2.0b2 in Py26 under windows fails

Reported by: sshaikh Owned by: faide
Priority: normal Milestone: 2.0
Component: Installation Version: 2.0b*
Severity: normal Keywords:
Cc:

Description

When following the instructions on the website, there is (at least) no Paster installed by the end of the installation process. This occurs under both a virtual environment and otherwise.

TG2 under Py25 installs and works fine.

I have attached the output of the easy install. I've also added the warnings which had appeared on the command line.

Change History

comment:1 Changed 11 years ago by percious

  • Status changed from new to closed
  • Resolution set to duplicate
Note: See TracTickets for help on using tickets.